Bug 165165 - file misidentifies text with -i
file misidentifies text with -i
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: file (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Vokal
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-04 15:40 EDT by Horst H. von Brand
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 4.14-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-05 05:17:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A text form to be filled out (1.03 KB, text/plain)
2005-08-04 15:40 EDT, Horst H. von Brand
no flags Details

  None (edit)
Description Horst H. von Brand 2005-08-04 15:40:04 EDT
Description of problem:
file gives wrong answers with -i on text files

Version-Release number of selected component (if applicable):
file-4.14-2

How reproducible:
Some files, example attached

Steps to Reproduce:
1. file -i form-SCCC-2005.txt
2.
3.
  
Actual results:
form-SCCC-2005.txt: image/x-3ds

Expected results:
Without '-i' it gives "ASCII English text"


Additional info:
Comment 1 Horst H. von Brand 2005-08-04 15:40:05 EDT
Created attachment 117478 [details]
A text form to be filled out
Comment 2 Radek Vokal 2005-08-05 05:17:24 EDT
Fixed

Note You need to log in before you can comment on or make changes to this bug.